Subject: Re: Change of contact for account #005473 [ ref:_00D6079Qk._5006017SLtc:ref ]
From: Zayo Billing Team <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 1 Aug 2017 19:18:57 +0000 (GMT)

Michael,

I have looped in Alda and Rachel on this email so they are aware.  Joey Sheets was listed as inactive on this account (BAN 5473), but we are unable to delete him from the account altogether.  I added **INACTIVE** to his title so it is moer obvious for anyone sending correspondence in the future.  As of right now, you and Joseph Fata are the only active contacts listed on this account. We have Amber Blaise listed as our billing contact as well.  Should she be the billing contact listed on BAN 5472 as well?  Currently that still has Joey Sheets' contact information. 

Thank you,
Brandi Stark

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 8/1/2017 12:57 PM
To: [email-masked]
Subject: Re: Change of contact for account #005473    [ ]

Hello Brandi.
Today we received a certified letter from a from your company addressed to Joey Sheets. I am not certain if your system was not updated but regardless, his name needs to be removed completely in regards to our company account. The letter was sent in regards to pricing from a Alda Licis with another name listed, Rachel Davis. Please let me know if you need a copy of the letter to verify but just want to make sure this is taken care of. Much appreciated.
Thank you,
Michael B
LLPS

From: Zayo Billing Team 
Sent: Thursday, July 06, 2017 5:23 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Re: Change of contact for account #005473 [ ]

Thank you for the quick response.  I have updated the account to include Amber Blais as the main billing contact.

Thank you,
Brandi Stark

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 7/6/2017 3:07 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Change of contact for account #005473    [ ]

Hello Brandi.
You can put myself and my Administrative assistant Amber Blais as the billing contacts. Amber may be reached at the main number at 517-321-4144 X354 and her email is [email-masked]. I appreciate you getting all of this sorted out for us.
Thank you,
Michael B
LLPS

From: Zayo Billing Team 
Sent: Thursday, July 06, 2017 4:50 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: RE: Change of contact for account #005473 [ ]

Michael,

Who should I list as our main billing contact?  All other changes have been completed as requested.

Thank you,
Brandi Stark

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 7/6/2017 2:30 PM
To: [email-masked]
Cc: [email-masked]
Subject: Change of contact for account #005473

Hello.
Recently out IT Manager, Joey Sheets, resigned from our company. He no longer is affiliated with our company and therefore needs to be removed as a contact entirely. Please remove any and all emails and phone numbers associated with him. Please update the contact information to include the Company's owner, Joseph Fata and his cell number is 517-290-7998. His email is [email-masked] to be used for any alerts and/or correspondence. Also, please add me as a secondary contact in case it is needed. My cell number is 517-775-4916 and my work email is [email-masked]. Our office number is 517-321-4144 but it is usually easier to reach either of us via our cell phones. Please send confirmation of the changes requested. If you have any questions or concerns, please do not hesitate to contact us.
Thank you,
Michael Bishop
Operations Manager
Labor Law Poster Service
517-321-4144 X355
ref:_00D6079Qk._5006017SLtc:ref